@charset "utf-8";
/* CSS Document */

input.form_text1{width:339px; font-size:15px; line-height:180%;}
input.form_text1_2{width:170px; font-size:15px; line-height:180%;}
input.form_text1_3{width:550px; font-size:15px; line-height:180%;}
input.form_text2{width:65px; font-size:15px; line-height:180%;}
select.form_select4{width:339px; font-size:15px; line-height:180%; border:1px solid #000;}
select.form_select5{width:110px; font-size:15px; line-height:180%; border:1px solid #000;}
select.form_select6{width:1000px; font-size:15px; line-height:180%; border:1px solid #000;}

.boston_item_btn{margin:10px auto 17px auto; width:185px; color:#fff; font-size:14px; text-align:center; padding:11px 0; line-height:100%; background:#0f2b55; border-radius:3px;}
.boston_item_btn:hover{opacity:0.6;}
.fair_btn1{margin:40px auto 200px auto; width:350px; padding:0; background:#fff; border:2px solid #5880ad;}
.fair_btn2{margin:30px auto 30px auto; width:480px; padding:0; background:#fff; border:2px solid #090909;}
.fair_btn3{margin:30px auto 20px auto; width:480px; padding:0; background:#fff; border:2px solid #090909;}
.fair_btn4{margin:10px auto 0 auto; width:170px; padding:0; border:0; background:#fff;}

.arrow_icon1::before{left:0; top:0; width:8px; height:8px; border-top:2px solid #305782; border-right:2px solid #305782; -webkit-transform: rotate(45deg); transform:rotate(45deg);}
.arrow_icon2::before{left:0; top:0; width:8px; height:8px; border-top:2px solid #090909; border-right:2px solid #090909; -webkit-transform: rotate(45deg); transform:rotate(45deg);}
.arrow_icon3::before{left:0; top:0; width:8px; height:8px; border-top:2px solid #fff; border-right:2px solid #fff; -webkit-transform: rotate(45deg); transform:rotate(45deg);}
.arrow_icon4::before{left:0; top:0; width:6px; height:6px; border-top:2px solid #fff; border-right:2px solid #fff; -webkit-transform: rotate(45deg); transform:rotate(45deg);}
.arrow{position:relative; display:inline-block; padding:0; color:#5880ad; vertical-align:middle; text-decoration:none;}
.arrow::before,.arrow::after{position:absolute; top:0; bottom:0; left:90px; margin:auto; content:""; vertical-align:middle;}
.arrow2{position:relative; display:inline-block; padding:0; color:#090909; vertical-align:middle; text-decoration:none;}
.arrow2::before,.arrow2::after{position:absolute; top:0; bottom:0; left:30px; margin:auto; content:""; vertical-align:middle;}
.arrow3{position:relative; display:inline-block; padding:0; color:#fff; vertical-align:middle; text-decoration:none;}
.arrow3::before,.arrow3::after{position:absolute; top:0; bottom:0; left:60px; margin:auto; content:""; vertical-align:middle;}
.arrow4{position:relative; display:inline-block; padding:0; color:#fff; vertical-align:middle; text-decoration:none;}
.arrow4::before,.arrow4::after{position:absolute; top:0; bottom:0; left:30px; margin:auto; content:""; vertical-align:middle;}
a.btn1{display:block; position:relative; width:350px; overflow:hidden; background-color:#fff; padding:20px 0; text-align:center; font-size:15px; font-weight:bold; color:#5880ad; text-decoration:none;}
a.btn1:after{content:""; position:absolute; top:-100%; left:-150%; height:100%; width:350px; background-color:#5880ad; opacity:0.06; transition: .4s;}
a.btn1:hover:after{top:0; left:0;}
a.btn2{display:block; position:relative; width:480px; overflow:hidden; background-color:#fff; padding:20px 0; text-align:center; font-size:15px; font-weight:bold; color:#090909; text-decoration:none;}
a.btn2:after{content:""; position:absolute; top:-100%; left:-150%; height:100%; width:480px; background-color:#090909; opacity:0.06; transition: .4s;}
a.btn2:hover:after{top:0; left:0;}
a.btn3{display:block; position:relative; width:480px; overflow:hidden; background-color:#c81212; padding:20px 0; text-align:center; font-size:15px; font-weight:bold; color:#fff; text-decoration:none;}
a.btn3:after{content:""; position:absolute; top:-100%; left:-150%; height:100%; width:480px; background-color:#E58787; opacity:0.25; transition: .4s;}
a.btn3:hover:after{top:0; left:0;}
a.btn4{display:block; position:relative; width:170px; overflow:hidden; background-color:#e10a0a; padding:10px 0; text-align:center; font-size:10px; font-weight:bold; color:#fff; text-decoration:none;}
a.btn4:after{content:""; position:absolute; top:-100%; left:-150%; height:100%; width:170px; background-color:#fff; opacity:0.3; transition: .4s;}
a.btn4:hover:after{top:0; left:0;}


#boston2026{width:100%; margin:0 auto 40px auto; padding:0;}
#boston2026 .boston_main{width:100%; margin:0 0 20px 0; padding:0;}
#boston2026 .boston_bottom_bar{width:90%; margin:0 auto; padding:0;}
#boston2026 h2{font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif; font-weight:normal; color:#242b76; line-height:100%;}
#boston2026 h2.h2_1{font-size:26px; text-align:center; margin:0 0 0 0; padding:0;}
#boston2026 h2.h2_2{font-size:33px; text-align:left; margin:16px 0 0 0; padding:0;}
#boston2026 h2.h2_3{font-size:25px; text-align:center; margin:15px 0 20px 0; padding:0;}
#boston2026 h2.h2_4{font-size:28px; text-align:left; margin:15px 0 0 0; padding:0;}
#boston2026 h2.h2_5{font-size:25px; text-align:center; margin:16px 0 0 0; padding:0;}
#boston2026 h2.h2_6{font-size:23px; text-align:center; margin:0 0 0 0; padding:0;}

#boston2026 .lineup{width:1140px; margin:15px auto 15px auto; padding:0;}
#boston2026 .lineup ul{width:1140px; list-style:none; padding:0; margin:0 auto;}
#boston2026 .lineup li{border:solid 2px #dabb8f; border-radius:5px; width:270px; margin:15px 0 0 15px; box-sizing:border-box; float:left;}
#boston2026 .lineup li:nth-child(4n+1){margin:15px 0 0 0;}
#boston2026 .lineup li a{text-decoration:none;}
#boston2026 .lineup li .boston_item_pict{margin:20px auto 10px auto; padding:0; display:flex; justify-content:center; align-items:center;}
#boston2026 .lineup li .boston_item_pict img{height:150px !important; width:auto !important; aspect-ratio:auto;}
#boston2026 .lineup li h3{font-size:16px; color:#000; line-height:100%; margin:10px auto 10px auto; padding:0; text-align:center;}
#boston2026 .lineup li p{font-size:12px; line-height:180%; margin:10px auto; padding:0; color:#000; text-align: left; width:90%; height:120px;}
#boston2026 .lineup li p.item_price1{color:#d90000; font-size:13px; line-height:100%; margin:10px auto 4px auto; padding:0; text-align:center; font-weight:bold; height:auto;}
#boston2026 .lineup li p.item_price2{color:#d90000; font-size:23px; line-height:100%; margin:4px auto 0 auto; padding:0; text-align:center; font-weight:bold; height:auto;}
#boston2026 .lineup li p.item_price2 span.small_price{font-size:13px;}

#boston2026 .story{width:1030px; margin:25px auto; padding:0;}
#boston2026 .story .story_pict{float:left; width:440px; margin:0 48px 0 0; padding:0;}
#boston2026 .story .story_text_con{float:left; width:542px; border-bottom:4px solid #e8e9ec; margin:18px 0 0 0; padding:0;}
#boston2026 .story p{text-align:left; font-size:14px; line-height:180%; margin:20px 0; padding:0;}

#boston2026 .reason{width:985px; margin:40px auto 25px auto; padding:0;}
#boston2026 .reason ul{width:985px; margin:0; padding:0; list-style:none;}
#boston2026 .reason li{width:320px; margin:0; padding:0 0 0 20px; float:left; border-left:2px solid #f3f3f4; box-sizing:border-box;}
#boston2026 .reason li:first-child{border-left:none; margin:0 0 0 15px; padding:0; width:320px;}
#boston2026 .reason li .reason_li_l{width:103px; margin:15px 0 0 0; padding:0; float:left;}
#boston2026 .reason li .reason_li_r1{width:172px; margin:0 18px 0 18px; padding:0; float:left;}
#boston2026 .reason li .reason_li_r2{width:158px; margin:0 18px 0 18px; padding:0; float:left;}
#boston2026 .reason li .reason_li_r1 p.number,#boston2026 .reason li .reason_li_r2 p.number{color:#ab6c29; font-size:20px; margin:0 0 0 0; padding:0; line-height:100%;}
#boston2026 .reason li .reason_li_r1 h3,#boston2026 .reason li .reason_li_r2 h3{font-size:18px; line-height:100%; margin:15px 0; padding:0;}
#boston2026 .reason li .reason_li_r1 p,#boston2026 .reason li .reason_li_r2 p{font-size:14px; margin:0 0 0 0; padding:0; line-height:170%;}

#boston2026 .tech{width:1110px; margin:55px auto 25px auto; padding:0;}
#boston2026 .tech .tech_pict{float:left; width:554px; margin:0; padding:0;}
#boston2026 .tech .tech_text_con{float:left; width:520px; margin:20px 0 0 36px; padding:0;}
#boston2026 .tech .tech_text_con ul{list-style:none; width:520px; margin:0 0 0 0; padding:0;}
#boston2026 .tech .tech_text_con li{margin:20px 0 0 0; padding:0 0 0 32px; font-size:15px; position:relative; font-weight:bold; width:488px;}
#boston2026 .tech .tech_text_con li::before{content:""; position:absolute; left:0; top:50%; transform:translateY(-50%); width:23px; height:18px; background-image:url(../../img/pc/boston/check_mark.png); background-repeat:no-repeat; background-size:contain;}
#boston2026 .tech .tech_text_con li span{margin:0; padding:0; font-size:13px; font-weight:normal;}

#boston2026 .movie{width:1000px; margin:38px auto 25px auto; padding:0;}
#boston2026 .movie .movie_box{width:1000px; border:2px solid #dabb8f; box-sizing:border-box; margin:0 auto; padding:0;}
#boston2026 .movie p{font-size:14px; text-align:center; line-height:170%; padding:0; margin:10px 0 10px 0;}
/*
#boston2026 .movie .movie_c{width:369px; margin:0 0 0 0; padding:0; float:left; height:auto; background:#ececec;}
 */
#boston2026 .movie .movie_box .movie_l{width:510px; margin:66px 0 0 34px; padding:22px 0; float:left;}
#boston2026 .movie .movie_box .movie_l p.italic{font-size:16px; color:#ab6c29; line-height:100%; margin:0 0 14px 0; padding:0; text-align:left; font-style:italic;}
#boston2026 .movie .movie_box .movie_l p.voice_text{font-size:13px; color:#000; line-height:165%; margin:10px 0 0 0; padding:0; text-align:left;}
#boston2026 .movie .movie_box .movie_l p.voice_name1{font-size:12px; color:#000; line-height:100%; margin:16px 0 0 0; padding:0; text-align:left; font-weight:bold;}
#boston2026 .movie .movie_box .movie_l p.voice_name2{font-size:17px; color:#000; line-height:100%; margin:4px 0 0 0; padding:0; text-align:left; font-weight:bold;}
#boston2026 .movie .movie_box .movie_l .movie_memo{width:163px; margin:16px 0 0 360px; padding:0;}
#boston2026 .movie .movie_box .movie_r{width:400px; margin:16px 0 16px 36px; padding:0; float:left;}

#boston2026 .voice{width:1088px; margin:25px auto 30px auto; padding:0;}
#boston2026 .voice ul{width:1088px; margin:13px auto; padding:0; list-style:none;}
#boston2026 .voice li{width:350px; margin:0 0 0 15px; padding:0; float:left;}
#boston2026 .voice li:first-child{margin:0;}
#boston2026 .voice li .voice_li_l{width:145px; height:164px; margin:0; padding:0; float:left;}
#boston2026 .voice li .voice_li_r{width:205px; height:164px; margin:0; padding:7px 10px; float:left; border:2px solid #dabb8f; box-sizing:border-box; border-left:none;}
#boston2026 .voice li .voice_li_r .voice_star{width:90px; margin:0; padding:0;}
#boston2026 .voice li .voice_li_r h3{font-size:16px; color:#000; line-height:140%; margin:0 0 6px 0; padding:0;}
#boston2026 .voice li .voice_li_r p{font-size:10px; color:#000; line-height:160%; margin:0; padding:0;}
#boston2026 .voice li .voice_li_r p.voice_name3{font-size:11px; color:#000; line-height:100%; margin:7px 0 0 0; padding:0; font-weight:bold;}

#boston2026 .comparison{width:1200px; margin:25px auto 30px auto; padding:0;}
#boston2026 .comparison .com_l{width:230px; margin:100px 0 0 0; padding:0; float:left;}
#boston2026 .comparison .com_c{width:525px; margin:0 0 0 15px; padding:0; float:left;}
#boston2026 .comparison .com_c table{border-collapse:collapse; width:525px;}
#boston2026 .comparison .com_c table th,#boston2026 .comparison .com_c table td{border:2px solid #dddddc; box-sizing:border-box; padding:10px 0;}
#boston2026 .comparison .com_c table th{width:160px; background:#f9f8f8; text-align:center; font-weight:bold; font-size: 15px;}
#boston2026 .comparison .com_c table td{width:365px; text-align:center; color:#9f6e2e; font-weight:bold; font-size: 15px;}
#boston2026 .comparison .com_c table td.td0{width:160px;}
#boston2026 .comparison .com_c table td span{color:#000c8c;}
#boston2026 .comparison .com_c table td .com_star{width:90px; margin:0 auto;}
#boston2026 .comparison .com_r{width:409px; margin:0 0 0 15px; padding:0; float:left;}


#boston2026 p.sub_title_c{color:#1c1c1c; font-size:12px; line-height:100%; margin:6px auto 6px auto; padding:0; font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif; text-align:center;}
#boston2026 p.sub_title_l{color:#1c1c1c; font-size:12px; line-height:100%; margin:6px auto 6px auto; padding:0; font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif; text-align:left;}

#boston2026 p.bottom_text1{font-size:20px; line-height:100%; text-align:center; margin:30px auto; color:#af9545; font-weight:bold;}

#boston2026 .bottom_c{width:1176px; padding:0; margin:20px auto;}
#boston2026 .bottom_c ul{width:1176px; padding:0; margin:0; list-style:none;}
#boston2026 .bottom_c li{width:432px; height:258px; float:left; margin:0 7px 0 0; padding:0;}
#boston2026 .bottom_c li:nth-child(2){width:361px; margin:0 8px 0 0;}
#boston2026 .bottom_c li:last-child{width:367px; margin:0 0 0 0;}

#boston2026 .boston_form{font-size:20px; color:#fff; margin:30px auto 30px auto; width:1176px; line-height:100%; padding:22px 0; background-color:#0e193e; text-align:center; font-family: "Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif; font-weight:normal;}

#boston2026 p.boston_text3{color:#161616; font-size:15px; line-height:180%; margin:15px auto 15px auto; text-align:left; width:940px;}

#boston2026 .tel_banner{width:681px; margin:30px auto 25px auto;}

#boston2026 table{width:1000px; margin:0 auto; border-collapse:collapse; border:0;}
#boston2026 table tr{border:0;}
#boston2026 th{width:265px; border:1px solid #282828; color:#3d3d3d; font-weight:normal; font-size:13px; line-height:180%; margin:auto; text-align:center; padding:30px 0; background-color:#fff;}
#boston2026 td{width:735px; border:1px solid #282828; box-sizing:inherit; color:#3d3d3d; padding:20px 20px 20px 30px; font-size:13px; line-height:180%; margin:0; text-align:left;}
#boston2026 td a{color:#3d3d3d;}
#boston2026 th span{color:#cf0000;}
#boston2026 td p.form_text{color:#cf0000; font-size:13px; line-height:170%; text-align:left; padding:0;}

